@import url('./iconfont/iconfont.css');
@import url('./common.css');


/* 变量值 */
:root{
    --round: 10px;
    --color: #25408f;
    --color-bg: #f0f7fc;
    --width: 1400px;
    --border-color: #e1e1e1;
    --text-color: #333333;
    --text-grey-color: #8a8a8a;
    --text-red-color: #ff4242;
    --text-orange-color: #ff4e00;
    --text-yellow-color: #ffa800;
    --text-white-color: #ffffff;
    --logo-text-size: 26px;
    --section-title-size: 30px;
    --font-size-sm: 14px;
    --font-size-normal: 18px;
    --font-size-lg: 22px;
    --margin-20: 20px;
    --margin-30: 30px;
    --margin-less-30: -30px;
    --button-download-bg: #f3f3f3;
    --bg-grey-color: #e1e1e1;
    --bg-white-color: #ffffff;
    --linear-gradient: linear-gradient(to right, #598ce8, #2c36ba);
    --border-radius-20: 20px;
}
.shadow{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
    
}

@font-face {
    font-family: "DingTalk";
    src: url('./font/DingTalk-JinBuTi.ttf'); 
}

/* 公共样式 */
.button{
    background: var(--linear-gradient);
    color: var(--text-white-color);
    font-size: var(--font-size-normal);
    display: inline-block;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    padding: 0 40px;
    border-radius: 40px;
    font-family: MONTSERRAT-LIGHT, Microsoft YaHei !important
}
.button:hover{
    opacity: 0.9;
}
footer{
    font-size: var(--font-size-sm);
    color: var(--text-grey-color);
    background: var(--bg-grey-color);
}
footer a{
    color: var(--text-grey-color);
    transition: 0.5s;
}

footer .box{
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--width);
    height: 70px;
    margin: 0 auto;
}
footer .box .icp{
    margin-left: 20px;
}

/* 公共头部 */
#content header{
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 20;
    transition: 0.5s;
}
#content header.bg{
    background: var(--color);
}
#content header nav{
    width: var(--width);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}

#content header nav .logo img{
    width: 160px;
}
#content nav ul{
    display: flex;
}
#content nav ul li a{
    display: block;
    height: 80px;
    font-size: 20px;
    line-height: 80px;
    padding: 0 30px;
    color: rgba(255, 255, 255, 0.5);
    transition: 0.5s;
}

#content nav ul li a.active,#content nav ul li a:hover{
    color: rgba(255, 255, 255, 1);
}

/* 标题 */
section .header .title{
    font-family: DingTalk;
    font-size: 50px;
    position: relative;
    margin-bottom: 30px;
    color: var(--text-color);
}
section .header .text{
    position: relative;
    z-index: 1;
}
section .header .line{
    width: 150px;
    position: absolute;
    left: 0;
    z-index: 0;
    top: 50px;
}


/* 首页banner */
#content #body .home-swiper-container {
    position: relative;
    overflow: hidden;
}

#content #body .home-swiper-container.banner .swiper-slide a {
    padding-top: 45%;
    display: block;
}




/* 首页产品 */
.gallery-thumbs.swiper-container{
    overflow: visible !important;
    margin-top: 100px;
} 
#content #body section.products{
    min-width: var(--width);
    margin: 50px auto;
}



#content #body section.products .header{
    width: var(--width);
    margin: 0 auto;
}
.swiper-solution {
    margin-left: 160px;
    overflow: hidden;
}
.swiper-solution .title{
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    font-family: DingTalk;
}


#content #body section.products .gallery-top{
    width: var(--width);
    margin: 0 auto;
}

#content #body section.products .gallery-top .swiper-slide{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#content #body section.products .gallery-top .swiper-slide .thumb{
    width: 700px;
}

#content #body section.products .gallery-top .swiper-slide .content{
    width: 500px;
    color: var(--text-color);
}
#content #body section.products .gallery-top .swiper-slide .content .title{ 
    font-size: var(--section-title-size);
    font-weight: bold;
    font-family: DingTalk;
    color: var(--color);
    margin-bottom: 20px;
}
#content #body section.products .gallery-top .swiper-slide .content .description{
    font-size: var(--font-size-normal);
    margin-bottom: 50px;
}


#content #body section.products .gallery-thumbs {
    box-sizing: border-box;
    padding-top: 20px;
    overflow-x: hidden !important;
}
#content #body section.products .gallery-thumbs .swiper-slide {
    width: 230px;
    padding: 25px;
    background: var(--bg-grey-color);
    cursor: pointer;
    border-radius: 100px;
    display: flex;
    align-items: center;
}
#content #body section.products .gallery-thumbs .swiper-slide .thumb{
    width: 100px;
    margin-top: -30px;
}
#content #body section.products .gallery-thumbs .swiper-slide .name{
    color: var(--text-color);
    font-size: var(--font-size-normal);
    margin-left: 10px;
}

#content #body section.products .gallery-thumbs .swiper-slide-active {
    background: var(--linear-gradient);
}
#content #body section.products .gallery-thumbs .swiper-slide-active .name,#content #body section.products .gallery-thumbs .swiper-slide-active .desc{
    color: #fff;
}

/* 解决方案 */
#content #body section.solution{
    position: relative;
    margin-bottom: 50px;
}
#content #body section.solution .header{
    width: var(--width);
    margin: 0 auto;
}
#content #body section.solution .content{
    overflow: hidden;
    position: relative;
}
#content #body section.solution .content .button-left{
    width: 80px;
    height: 80px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 2;
}
#content #body section.solution .content .list{
    display: flex;
    align-items: center;
    width: 20000px;
    margin-left: 180px;
    overflow: hidden;
}
#content #body section.solution .content .list .item{
    font-size: var(--font-size-normal);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1000px;
    margin-right: 10px;
}
#content #body section.solution .content .list .item .title{
    margin-top: 10px;
}

/* 优势 */
#content #body section.strength{
    background: url('../img/strength-bg.jpg') center bottom / 100% auto no-repeat;
    padding-bottom: 50px;
}
#content #body section.strength .box{
    width: var(--width);
    margin: 0 auto;
}
#content #body section.strength .box .content .list{
    display: flex;
}
#content #body section.strength .box .content .list .left{
    width: 710px;
}
#content #body section.strength .box .content .list .right{
    width: 690px;
    display: flex;
    flex-wrap: wrap;
}
#content #body section.strength .box .content .list .right .item:nth-child(2),#content #body section.strength .box .content .list .right .item:nth-child(3){
    width: 50%;
}

/* 关于我们 */
#content #body section.about-us{
    background: url('../img/about-us.jpg') center 0 / auto 400px no-repeat;
    padding-top: 100px;
    margin-bottom: 100px;
}
#content #body section.about-us .content{
    width: var(--width);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
#content #body section.about-us .content .card{
    background: var(--color);
    padding: 50px 30px;
    width: 700px;
    color: var(--text-white-color);
}
#content #body section.about-us .content .card .title{
    font-size: var(--font-size-lg);
    margin-bottom: 30px;
    font-family: DingTalk;
}

#content #body section.about-us .content .card .description{
    font-size: var(--font-size-normal);
    line-height: 2;
}
#content #body section.about-us .content .card .line{
    height: 1px;
    background: rgba(255, 255, 255, 0.1);
    margin-top: 60px;
    margin-bottom: 150px;
}

#content #body section.about-us .content .card .contact .item{
    display: flex;
    align-items: center;
}

#content #body section.about-us .content .card .contact .layui-icon{
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

#content #body section.about-us .content .info-text{
    margin-top: 360px;
    width: 600px;
    color: var(--text-grey-color);
}


/* 新闻 */
#content #body section.news{
    background: url('../img/news-bg.jpg') 100px center no-repeat;
    margin-bottom: 50px;
}
#content #body section.news .box{
    width: var(--width);
    margin: 0 auto;
}
#content #body section.news .box .content{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
#content #body section.news .box .content .tab{
    width: 280px;
    background: var(--bg-white-color);
    overflow: hidden;
    justify-content: center;
}
#content #body section.news .box .content .tab .item{
    padding: var(--margin-20);
    font-size: var(--font-size-sm);
    cursor: pointer;

}
#content #body section.news .box .content .tab .item.active{
    background: var(--linear-gradient);
    color: var(--text-white-color);
}

#content #body section.news .box .content .list{
    display: flex;
    align-items: center;
}
#content #body section.news .box .content .list .item{
    margin-left: 10px;
    width: 340px;
}
#content #body section.news .box .content .list .item .thumb{
    height: 330px;
    overflow: hidden;
}
#content #body section.news .box .content .list .item .thumb img{
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
#content #body section.news .box .content .list .item .thumb:hover img{
    transform: scale(1.1);
}

#content #body section.news .box .content .list .item .title{
    font-size: var(--font-size-normal);
    margin-top: var(--margin-20);
    color: var(--text-color);
}
#content #body section.news .box .content .list .item .title:hover{
    color: var(--color);
}
#content #body section.news .box .content .list .item .time{
    font-size: var(--font-size-sm);
    color: var(--text-grey-color);
}


/* 客服 */
#contact{
    position: fixed;
    right: 20px;
    bottom: 700px;
    z-index: 10;
    color: var(--text-white-color);
}
#contact .float{
    background: var(--bg-white-color);
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: var(--border-color) 1px solid;
    cursor: pointer;
}
#contact .float .layui-icon{ 
    color: #807777;
    font-size: 40px;
}
#contact .content{
    display: none;
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 200px;
    left: -320px;
    margin-top: -100px;
    padding: 50px;
    border-radius: var(--border-radius-20);
    background: linear-gradient(to bottom, #67a6f6, #3342c0);
}
#contact:hover .content{
    display: flex;
}

#contact .content .title{
    font-size: var(--font-size-lg);
}
#contact .content .code{
    padding: var(--margin-20);
    background: var(--bg-white-color);
    border-radius: 10px;
    margin: var(--margin-20) 0;
}
#contact .content .text{
    text-align: center;
    opacity: 0.6;
}


/* 产品 */
#banner{
    padding-top: 20%;
    position: relative;
}
#banner .title{
    font-family: DingTalk;
    color: var(--text-white-color);
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#banner .title .text{
    position: relative;
    font-size: 60px;
    z-index: 1;
}
#banner .title .line{
    position: absolute;
    width: 120px;
    z-index: 0;
    margin-top: 80px;
}

#body.products{
    background: #f2f2f2;
}

#body.products .products-bg{}

#body.products .products-bg .products-list{
    width: var(--width);
    margin: 0 auto;
    padding: 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#body.products .products-bg .products-list .item{
    padding: 20px;
    border-radius: var(--border-radius-20);
    border: 3px solid var(--text-white-color);
    margin-bottom: var(--margin-20);
    width: 645px;
}
#body.products .products-bg .products-list .item .info{
    margin-bottom: var(--margin-20);
}
#body.products .products-bg .products-list .item .info .title{
    font-family: DingTalk;
    font-size: var(--font-size-lg);
    color: var(--color);
}
#body.products .products-bg .products-list .item .info .description{
    font-size: var(--font-size-normal);
    color: var(--text-grey-color);
}
#body.products .products-bg .products-list .item .thumb{
    height: 430px;
    border-radius: var(--border-radius-20);
    overflow: hidden;
}
#body.products .products-bg .products-list .item .thumb img{ 
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
#body.products .products-bg .products-list .item .thumb:hover img{
    transform: scale(1.1);
}
#body.products .products-bg .products-list .item .bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: var(--margin-20);
}
#body.products .products-bg .products-list .item .bottom .logo{
    max-width: 130px;
    max-height: 60px;
}
#body.products .products-bg .products-list .item .bottom .arrow-button{
    width: 50px;
    height: 50px;
    background: var(--bg-white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}




/* 产品详情 */
.products-wrap{
    width: 100%;
    margin: 0 auto;
}



/* 单页内容 */
#body.pages{
    background: #f2f2f2;
}
/* 关于我们 */
.tabs{
    display: flex;
    align-items: center;
    margin: -40px auto 50px;
    width: var(--width);
    background: var(--bg-white-color);
    position: relative;
    z-index: 2;
    }
.tabs .tab-item{
    cursor: pointer;
    padding: 30px;
}
.tabs .tab-item .text{
    position: relative;
    font-size: var(--font-size-lg);
    font-family: DingTalk;
    z-index: 1;
    color: var(--text-grey-color);
}
.tabs .tab-item .line{
    width: 80px;
    position: absolute;
    z-index: 0;
    margin-top: -15px;
    opacity: 0;
}
.tabs .tab-item.active .line{
    opacity: 1;
}
.tabs .tab-item.active .text{
    color: var(--color);
}
.page-details{
    width: var(--width);
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
}

/* 联系 */
.pages.contact #banner .title{
    top: 22%;
}

.pages.contact .form{
    width: var(--width);
    position: relative;
    margin: -22% auto 100px;
}
.pages.contact .form .title{
    font-size: 60px;
    font-family: DingTalk;
    color: var(--color);
}
.pages.contact .form .row{
    margin-bottom: var(--margin-20);
    display: flex;
}
.pages.contact .form .row .item {
    margin-right: var(--margin-20);
}

.pages.contact .form .row .item .input{
    width: 500px;
    background: var(--bg-white-color);
    padding: var(--margin-20);
}

.pages.contact .form .row  .textarea{
    width: 100%;
    background: var(--bg-white-color);
    padding: var(--margin-20);
    height: 150px;
}

.pages.contact .form .button-box{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
}

.pages.contact .map-bg{
    padding-top: 30%;
    background: url('../img/contact-bg-map.png') center bottom / 100% auto no-repeat;
    margin-top: -200px;
}
.pages.contact .text-info{
    background: url('../img/contact-info-bg.jpg') center / 100% auto no-repeat;
    height: 600px;
    color: var(--text-white-color);
    overflow: hidden;
}
.pages.contact .text-info .box{
    width: var(--width);
    margin: 30px auto 0 !important;
    line-height: 2.5;
    background: none !important;
}
.pages.contact .text-info .box .title{
    color: var(--text-red-color);
    font-family: DingTalk;
    font-size: var(--section-title-size);
    margin-bottom: 30px;
}
/* 新闻 */
#body .news{
    width: var(--width);
    margin: -100px auto 0;
}
#body .news .list{
    margin: 50px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

#body .news .list .item{
    width: 340px;
    margin-bottom: 30px;
}
#body .news .list .item .thumb{
    height: 330px;
    overflow: hidden;
}
#body .news .list .item .thumb img{
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
#body .news .list .item .thumb:hover img{
    transform: scale(1.1);
}

#body .news .list .item .title{
    font-size: var(--font-size-normal);
    margin-top: var(--margin-20);
    color: var(--text-color);
}
#body .news .list .item .title:hover{
    color: var(--color);
}
#body .news .list .item .time{
    font-size: var(--font-size-sm);
    color: var(--text-grey-color);
}

/* 新闻详情 */
#body.news-details{
    background: #f2f2f2;
    overflow: hidden;
}

#body .box{
    width: var(--width);
    background: var(--bg-white-color);
    margin: -13% auto 100px;
    position: relative;
}



#body.news-details .box .header{
    padding: 50px;
    border-bottom: 1px solid var(--border-color);
}
#body.news-details .box .header .title{
    font-size: var(--font-size-lg);
    font-family: DingTalk;
}
#body.news-details .box .header .time{
    margin-top: 20px;
    color: var(--text-grey-color);
}
#body.news-details .box .content{
    padding: 50px;
}

/* 解决方案 */

#body.solution{
    background: url('../img/cons/solution-banner.png') center top / 100% auto  no-repeat #000;

}
#body.solution .banner{
    height: 500px;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: DingTalk;
    color: #fe2e37;
}
#body.solution .banner .number{
    font-size: 200px;
    line-height: 1;
}
#body.solution .banner .number span{
    font-size: 80px;
}
#body.solution .banner .text{
    font-size: 80px;
    background-image: linear-gradient(to right, #0e3cfa, #e97f19, #fe2e37);
    -webkit-background-clip: text;
    color: transparent;
}
#body.solution .list{
    width: var(--width);
    display: flex;
    margin: 80px auto;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
    justify-content: space-between;
}
#body.solution .list .item{
    width: 49.5%;
    display: flex;
    align-items: center;
    border-radius: 30px;
    overflow: hidden;
    background: #2a2a2a;
    position: relative;
    margin-bottom: 20px;
    height: 400px;
}
#body.solution .list .item img{
    height: 100%;
    width: auto;
}
#body.solution .list .item .content{
    position: absolute;
    right: 50px;
    font-size: 40px;
    font-family: DingTalk;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#body.solution .list .item .content .line{
    width: 100px;
    height: 3px;
    background: linear-gradient(to right, #cb365f, #0f52f3);
}
#content header nav.mobile{
    display: none;
    height: 80px;
}
#contact .float .mobile{
    display: none;
}
.mobile-contact{
    display: none;
}

@media screen and (max-width: 1000px) {
    :root {
        --width: auto;
    }

    #content header {
        height: 80px;
        position: fixed;
    }

    #content header nav.pc {
        display: none;
    }

    #content header nav.mobile {
        display: block;
    }

    #content header nav.mobile .head {
        display: flex;
        height: 80px;
        justify-content: center;
        align-items: center;
        background: var(--color);
    }

    #content header nav.mobile .head img {
        width: 100px;
    }

    #content header nav.mobile .menu {
        font-size: 20px;
        width: 80px;
        height: 80px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
    }

    #content header nav.mobile .menu img {
        width: 40%;
    }

    #content header nav.mobile .menu i.close {
        font-size: 30px;
        display: none;
    }

    #content header nav.mobile ul {
        flex-direction: column;
        background: #fff;
        display: none;
    }

    #content header nav.mobile ul li a {
        line-height: 50px;
        height: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #333333;
    }
    #content header nav.mobile ul li a.active{
        color: var(--color);
    }
    #content .banner {
        margin-top: 80px;
    }


    footer .box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #contact {
        bottom: 500px;
        right: 10px;
    }

    #contact .content {
        display: none !important;
    }



    #contact .float .mobile {
        display: block;
        position: absolute;
        inset: 0;
    }

    .mobile-contact {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        bottom: -30px;
        padding: 50px;
        background: linear-gradient(to bottom, #67a6f6, #3342c0);
        z-index: 2;
        color: #fff;

    }

    .mobile-contact .box {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mobile-contact .title {
        font-size: var(--font-size-lg);
    }

    .mobile-contact .code {
        padding: var(--margin-20);
        background: var(--bg-white-color);
        border-radius: 10px;
        margin: var(--margin-20) 0;
    }

    .mobile-contact .text {
        text-align: center;
        opacity: 0.6;
    }

    .mobile-contact .close {
        float: right;
        font-size: 20px;
        margin-top: -30px;
        margin-right: -30px;
    }

    #content #body section.products{
        margin: 20px 0;
        padding: 0 10px;
    }
    section .header .title{
        font-size: 30px;
    }
    section .header .line{
        width: 100px;
        top: 30px;
    }
    #content #body section.products .gallery-top .swiper-slide{
        flex-direction: column;
    }
    #content #body section.products .gallery-top .swiper-slide .thumb{
        width: 80%;
        display: block;
        margin: 0 auto;
    }
    #content #body section.products .gallery-top .swiper-slide .content{
        width: var(--width);
    }
    #content #body section.products .gallery-top .swiper-slide .content .description{
        margin-bottom: 20px;
    }
    .gallery-thumbs.swiper-container{
        margin-top: 0;
    }
    #content #body section.products .gallery-thumbs .swiper-slide{
        transform: scale(0.7);
    }
    #content #body section.products .gallery-top .swiper-slide .content .title{
        text-align: center;
    }

    #content #body section.products .gallery-top .swiper-slide .content{
        text-align: center;
    }
    #content #body section.products .gallery-top .swiper-slide .content .description{
        text-align: left;
    }
    #content #body section.solution{
        margin-left: 10px;
    }
    #content #body section.solution .content .button-left{
        width: 50px;
        height: 50px;
        left: 10px;
    }
    .swiper-solution{
        margin-left: 80px;
    }
    .swiper-solution .title{
        font-size: 16px;
        margin-top: 0;
    }
    #content #body section.strength{
        margin: 10px;
    }
    #content #body section.strength .box .content .list{
        flex-direction: column;
    }
    #content #body section.strength .box .content .list .left,#content #body section.strength .box .content .list .left img{
        width: 100% !important;
    }
    #content #body section.strength .box .content .list .right, #content #body section.strength .box .content .list .right img{
        width: 100%;
        height: auto !important;
    }
    #content #body section.about-us{
        margin-bottom: 30px;
    }
    #content #body section.about-us .content{
        flex-direction: column;
    }
    #content #body section.about-us .content .card{
        margin: 0 10px;
        width: var(--width);
    }
    #content #body section.about-us .content .card .description{
        font-size: 14px;
    }
    #content #body section.about-us .content .card .line{
        margin-top: 20px;
        margin-bottom: 40px;
    }
    #content #body section.about-us .content .info-text{
        width: var(--width);
        margin: 10px;
    }
    #content #body section.news{
        margin: 10px;
    }
    #content #body section.news .box{
        width: 100%;
    }
    #content #body section.news .box .content{
        flex-direction: column;
    }
    #content #body section.news .box .content .tab{
        display: flex;
        width: 100%;
    }
    #body .news .list{
        margin: 20px 0;
    }
    #content #body section.news .box .content .list .item{
        margin-left: 0;
        width: 100%;
    }
    #content #body section.news .box .content .list .item .thumb{
        width: 100%;
    }

    #banner{
        margin-top: 80px;
    }
    #banner .title .text{
        font-size: 30px;
    }
    #banner .title .line{
        width: 80px;
        margin-top: 30px;
    }
    #body.products .products-bg .products-list{
        margin: 0 10px;
    }
    #body.products .products-bg .products-list .item{
        width: var(--width);
    }
    #body.products .products-bg .products-list .item .thumb{
        height: auto;
    }
    #body.product-show{
        margin-top: 80px;
    }

    #body.solution{
        margin-top: 80px;
    }
    #body.solution .banner{
        margin-top: 30px;
        height: auto;

    }
    #body.solution .banner .number{
        font-size: 100px;
    }
    #body.solution .banner .number span{
        font-size: 30px;
    }
    #body.solution .banner .text{
        font-size: 30px;
    }
    #body.solution .list{
        margin: 30px 10px;
        flex-direction: column;
    }
    #body.solution .list .item{
        width: 100%;
        position: relative;
    }
    #body.solution .list .item .content{
        bottom: 20px;
        font-size: 26px;
        width: 100%;
        left: 0;
        right: 0;
    }
    #body.pages{
        margin-top: 80px;
    }
    #body.pages .s-1{
        margin: -50px 10px 0 !important;
        width: var(--width) !important;
    }
    #body.pages .s-2,#body.pages .s-3,#body.pages .s-4{
        width: var(--width) !important;
        margin: 30px 10px !important;
    }
    #body.pages .s-5{
        margin-top: 0 !important;
    }
    #body .news .list{
        display: block;
    }
    #body .news .list .item{
        width: var(--width);
    }
    #body .news .list .item .thumb{
        width: var(--width);
        height: var(--width);
    }
    #body.news-details #banner{
        background-position: center top !important;
    }
    #body .box{
        margin: 0;
    }
    #body.news-details .box .header,#body.news-details .box .content{
        padding: 30px;
    }
    .pages.contact .form{
        margin-left: 10px;
        margin-right: 10px;
    }
    .pages.contact .form .title{
        font-size: 30px;
    }
    .pages.contact .form .row{
        flex-direction: column;
        margin-bottom: 0;
    }
    .pages.contact .form .row .item{
        margin-bottom: 20px;
        margin-right: 0;
    }
    .pages.contact .form .row .item .input,.pages.contact .form .row .textarea{
        width: calc(100% - 40px);
    }
    .pages.contact .text-info .box{
        margin: 0 10px !important;
    }
    .pages.contact .text-info{
        background-size: auto 100%;
        background-position: right center;
    }


    .tabs{
        margin: 0 10px;
        justify-content: space-around;
    }
    .tabs .tab-item{
        padding: 10px;
    }
    .tabs .tab-item .text{
        font-size: 18px;
    }

    .pages.aboutUs .page-details{
        margin: 10px 10px 0;
    }
    .pages.aboutUs .img-text div{
        font-size: 12px !important;
        display: flex;
        height: 50px !important;
        flex-direction: column;
    }
    .pages.aboutUs .img-text .height-100{
        height:80px !important;
    }
    #content #body section.news .box .content .tab .item{
        width: 50%;
    }
}